Steven Jones wrote:
Hi,


For RHEL6.1 64bit, Can you tell me which "old"  libcurl is the right one?

rpm -q --changelog will show the history of the package, including the v-r.

So looks like 7.19.7-26 is what you want.


I seem to be getting bogged down with RH support....seems the gdowngrade wnet 
from x86_64 to i686 but still the same subpatch -26....I think I want -16?

That is very odd. Perhaps try with arch appended:

# yum downgrade curl.x86_64 libcurl*.x86_64 curl.i686 libcurl*.i686

rob


:/

regards

Steven Jones

Technical Specialist - Linux RHCE

Victoria University, Wellington, NZ

________________________________________
From: Rob Crittenden [rcrit...@redhat.com]
Sent: Friday, 29 July 2011 10:17 a.m.
To: Steven Jones
Cc: freeipa-users@redhat.com
Subject: Re: [Freeipa-users] version mismatch while joining a client ?

Steven Jones wrote:
client install attempt info

What version of libcurl do you have installed on the client? I realize
you downgraded it, just curious what you ended up with.

Can you look on the server and see if there is an exception related to
principal not being set?

rob


regards

Steven Jones

Technical Specialist - Linux RHCE

Victoria University, Wellington, NZ

________________________________________
From: freeipa-users-boun...@redhat.com [freeipa-users-boun...@redhat.com] on 
behalf of Steven Jones [steven.jo...@vuw.ac.nz]
Sent: Friday, 29 July 2011 9:59 a.m.
Cc: freeipa-users@redhat.com
Subject: Re: [Freeipa-users] version mismatch while joining a client ?

I just downgraded libcurl and curl on rhel6.1 client....still broken.


regards

Steven Jones

Technical Specialist - Linux RHCE

Victoria University, Wellington, NZ



_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users


_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to